run = Futás
developer = Fejlesztő
bg = Háttérkép
help-1 = Running man (Futó ember) alkalmazással elvégezhető futó személyek időinek egymástól független mérése tizedmásodperces pontossággal. Működéshez nem szükséges internet kapcsolat. Támogatott nyelvek: angol, magyar. Alkalmazás-verzió: év.hó.nap (UTC).
help-2 = Miután elindítottuk alkalmazást, sorra elindíthatjuk futókat, amennyit akarunk: akár egyet, akár összeset. Számlálókat "Új futás" gombbal nullázhatjuk le. Ez akkor is megtörténik, ha Vissza gombra kattintunk. Ha számláló elér 99 percig, számláló leáll. Beállítható: képernyőként háttérkép (24 háttérképből lehet választani); futók száma (1-30). Beállításunkat alkalmazás megjegyzi.
help-3 = Példa használatra: Tanulók egymás után indulnak, majd egy kört lefutva ugyanoda térnek vissza.
help-4 = Adatvédelmi irányelvek: Alkalmazás semmilyen felhasználói adatot nem továbbít.
help-5 = Kulcsszavak: kör futás, stopper, stopperóra.
back = Vissza
new-run = Új futás
run-num = Futók száma
1-r = 1 futó
10-r = 10 futó
20-r = 20 futó
30-r = 30 futó
site = Honlap
